<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/lightslider/lightslider.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->

			<div class="alert alert--warning alert--absolute">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur velit exercitationem atque fugit sequi minima facilis eum laudantium, repellat corrupti veritatis porro similique recusandae iusto ex, laborum quibusdam officia cupiditate.</p>
			</div><!-- /.alert alert-/-warning alert-/-absolute -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li class="current">
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="slider slider--main">
			<div class="slider__slides js-slider-main">
				<div class="slider__slide" style="background-image: url(css/images/temp/slide-1.jpg);"></div><!-- /.slider__slide -->

				<div class="slider__slide" style="background-image: url(css/images/temp/slide-1.jpg);"></div><!-- /.slider__slide -->

				<div class="slider__slide" style="background-image: url(css/images/temp/slide-1.jpg);"></div><!-- /.slider__slide -->
			</div><!-- /.slider__slides js-slider-main -->

			<div class="slider__content">
				<div class="shell">
					<div class="slider__inner section--grey">
						<div class="form form--small">
							<form action="?" method="post">
								<div class="form__body-alt">
									<div class="cols">
										<div class="col col--2of5">
											<div class="form-group">
												<label for="place-take">Място на наемане</label>
												
												<div class="select">
													<select class="form-control" id="place-take">
														<option>Централен офис</option>
													
														<option>друг офис</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.form-group -->
										</div><!-- /.col col-/-2of5 -->
																				
										<div class="col col--3of5">
											<div class="form-group form-group--date">
												<label for="date-take">Дата и час на вземане</label>
																					
												<div class="form__controls">
													<div class="form__datepicker">
														<input type="text" class="form-control datepicker-from" id="date-take" data-class=".date-return" placeholder="" autocomplete="off">
																			
														<i class="fas fa-calendar-alt"></i>
													</div><!-- /.form__datepicker -->
																			
													<div class="select">
														<select class="form-control" id="hour-take">
															<option selected>11</option>
													
															<option>12</option>
													
															<option>13</option>
														</select>
													</div><!-- /.select -->

													<div class="select">
														<select class="form-control" id="minutes-take">
															<option selected>00</option>
														
															<option>15</option>
														
															<option>30</option>

															<option>45</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form__controls -->
											</div><!-- /.form-group form-group-/-date -->
										</div><!-- /.col col-/-3of5 -->
									
										<div class="col">
											<div class="form-check">
												<input class="form-check-input" type="checkbox" value="" id="delivery" checked>
																						
												<label class="form-check-label" for="delivery">Доставка</label>
											</div><!-- /.form-check -->
										</div><!-- /.col -->
									
										<div class="col col--2of5">
											<div class="form-group">
												<label for="place-return">Място на връщане</label>
												
												<div class="select">
													<select class="form-control" id="place-return">
														<option selected>Централен офис</option>
													
														<option>друг офис</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.form-group -->
										</div><!-- /.col col-/-2of5 -->
									
										<div class="col col--3of5">
											<div class="form-group form-group--date">
												<label for="date-return">Дата и час на връщане</label>
																						
												<div class="form__controls">
													<div class="form__datepicker">
														<input type="text" class="form-control date-return datepicker-to" placeholder="" autocomplete="off">
																		
														<i class="fas fa-calendar-alt"></i>
													</div><!-- /.form__datepicker -->
																		
													<div class="select">
														<select class="form-control" id="hour-return">
															<option selected>11</option>
													
															<option>12</option>
													
															<option>13</option>
														</select>
													</div><!-- /.select -->

													<div class="select">
														<select class="form-control" id="minutes-return">
															<option selected>00</option>
														
															<option>15</option>
														
															<option>30</option>

															<option>45</option>
														</select>
													</div><!-- /.select -->
												</div><!-- /.form__controls -->
											</div><!-- /.form-group form-group-/-date -->
										</div><!-- /.col col-/-3of5 -->
									
										<div class="col col--2of5">
											<div class="form-check">
												<input class="form-check-input" type="checkbox" value="" id="bringing">
																						
												<label class="form-check-label" for="bringing">Прибиране</label>
											</div><!-- /.form-check -->
										</div><!-- /.col col-/-2of5 -->
									
										<div class="col col--3of5">
											<div class="form-group">
												<label for="car-type">Тип автомобил</label>
																						
												<div class="select">
													<select class="form-control" id="car-type">
														<option selected>Икономичен</option>
																						
														<option>друг</option>
													</select>
												</div><!-- /.select -->
											</div><!-- /.form-group -->
										</div><!-- /.col col-/-3of5 -->
									</div><!-- /.cols -->
								</div><!-- /.form__body-alt -->
								
								<div class="form__actions-alt">
									<input type="submit" value="Търси оферта" class="btn btn--green btn--block" />
								</div><!-- /.form__actions-alt -->
							</form>
						</div><!-- /.form form-/-small -->
					</div><!-- /.slider__inner section-/-grey -->
				</div><!-- /.shell -->
			</div><!-- /.slider__content -->
		</div><!-- /.slider slider-/-main -->

		<div class="main-alt">
			<section class="section-alt">
				<div class="shell">
					<div class="cols cols--alt">
						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-1.jpg);">
								<i class="fas fa-eye"></i>

								<div class="thumb__overlay">
									<h3>условия за наем</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-2.jpg);">
								<i class="fas fa-eye"></i>
								
								<div class="thumb__overlay">
									<h3>коли под наем</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-3.jpg);">
								<i class="fas fa-eye"></i>
								
								<div class="thumb__overlay">
									<h3>допълнителни екстри</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-5.jpg);">
								<i class="fas fa-eye"></i>
								
								<div class="thumb__overlay">
									<h3>трансфери</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-4.jpg);">
								<i class="fas fa-eye"></i>
								
								<div class="thumb__overlay">
									<h3>наем с шофьор</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<a href="#" class="thumb-image" style="background-image: url(css/images/temp/thumb-6.jpg);">
								<i class="fas fa-eye"></i>
								
								<div class="thumb__overlay">
									<h3>оперативен лизинг</h3>
								</div><!-- /.thumb__overlay -->
							</a>
						</div><!-- /.col col-/-1of3 -->
					</div><!-- /.cols cols-/-alt -->
				</div><!-- /.shell -->
			</section><!-- /.section-alt -->

			<article class="article-flex">
				<div class="shell">
					<div class="article__body">
						<a href="#" class="banner">
							<img src="css/images/temp/banner-1.jpg" width="240" height="400" alt="" />
						</a>

						<div class="article__entry">
							<h2>Какво е Lorem Ipsum?</h2>

							<p>Lorem Ipsum е елементарен примерен текст, използван в печатарската и типографската индустрия. Lorem Ipsum е индустриален стандарт от около 1500 година, когато неизвестен печатар взема няколко печатарски букви и ги разбърква, за да напечата с тях книга с примерни шрифтове. Този начин не само е оцелял повече от 5 века, но е навлязъл и в публикуването на електронни издания като е запазен почти без промяна. Популяризиран е през 60те години на 20ти век със издаването на Letraset листи, съдържащи Lorem Ipsum пасажи, популярен е и в наши дни във софтуер за печатни издания като Aldus PageMaker, който включва различни версии на Lorem Ipsum.</p>

							<h2>Откъде произлиза?</h2>

							<p>Противно на всеобщото вярване, Lorem Ipsum не е просто случаен текст. Неговите корени са в класическата Латинска литература от 45г.пр.Хр., което прави преди повече от 2000 години. Richard McClintock, професор по Латински от колежа Hamp den-Sydney College във Вирджиния, изучавайки една от най-неясните латински думи "consectetur" в един от пасажите на Lorem Ipsum, и търсейки цитати на думата в класическата литература, открива точния източник. Lorem Ipsum е намерен в секции 1.10.32 и 1.10.33 от "de Finibus Bonorum et Malorum"(Крайностите на Доброто и Злото) от Цицерон, написан през 45г.пр.Хр. Тази книга е трактат по теория на етиката, много популярна през Ренесанса. Първият ред на Lorem Ipsum идва от ред, намерен в секция 1.10.32.</p>
						</div><!-- /.article__entry -->

						<a href="#" class="banner">
							<img src="css/images/temp/banner-2.jpg" width="240" height="400" alt="" />
						</a>
					</div><!-- /.article__body -->
				</div><!-- /.shell -->
			</article><!-- /.article-flex -->
		</div><!-- /.main-alt -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<div class="popup popup--xsmall mfp-hide" id="login">
		<div class="form form--xsmall">
			<form action="?" method="post">
				<div class="form__body">
					<div class="form-group">
						<label for="login-name">Потребителско име или имейл:</label>
					
						<input type="text" class="form-control field-border" name="login-name" id="login-name" value="" placeholder="" required />
					</div><!-- /.form-group -->
					
					<div class="form-group">
						<label for="login-password">Парола:</label>
					
						<input type="password" class="form-control field-border" name="login-password" id="login-password" value="" placeholder="" required />
					</div><!-- /.form-group -->
				</div><!-- /.form__body -->

				<div class="form__actions">
					<input type="submit" value="Вход" class="btn btn--green" />

					<div class="form__actions-flex">
						<a href="#">Забравена парола?</a>
						
						<a href="#registration" class="js-popup">Регистрация</a>
					</div><!-- /.form__actions-flex -->
				</div><!-- /.form__actions -->
			</form>
		</div><!-- /.form form-/-xsmall -->
	</div><!-- /.popup popup-/-xsmall mfp-hide -->

	<div class="popup popup--small mfp-hide" id="registration">
		<div class="form form--xsmall">
			<form action="?" method="post">
				<div class="form__body">
					<div class="form-group">
						<label for="reg-name">Име и фамилия: *</label>
					
						<input type="text" class="form-control field-border" name="reg-name" id="reg-name" value="" placeholder="" required />
					</div><!-- /.form-group -->

					<div class="form-group">
						<label for="reg-username">Потребителско име: *</label>
					
						<input type="text" class="form-control field-border" name="reg-username" id="reg-username" value="" placeholder="" required />
					</div><!-- /.form-group -->
					
					<div class="form-group">
						<label for="reg-email">Имейл: *</label>
					
						<input type="email" class="form-control field-border" name="reg-email" id="reg-email" value="" placeholder="" required />
					</div><!-- /.form-group -->

					<label for="reg-birth-date">Дата на раждане:</label>

					<div class="cols">
						<div class="col col--1of3">
							<div class="form-group">
								<div class="select-border">
									<select name="reg-birth-date" id="reg-birth-date">
										<option value="1">01</option>

										<option value="2">02</option>

										<option value="3">03</option>
									</select>
								</div><!-- /.select-border -->
							</div><!-- /.form-group -->
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<div class="form-group">
								<label for="reg-birth-month" class="hidden">Месец на раждане:</label>
																					
								<div class="select-border">
									<select name="reg-birth-month" id="reg-birth-month">
										<option value="1">Януари</option>
										
										<option value="2">Февруари</option>
										
										<option value="3">Март</option>
										
										<option value="4">Април</option>
										
										<option value="5">Май</option>
										
										<option value="6">Юни</option>
										
										<option value="7">Юли</option>
										
										<option value="8">Август</option>
										
										<option value="9">Септември</option>
										
										<option value="10">Октомври</option>
										
										<option value="11">Ноември</option>
										
										<option value="12">Декември</option>
									</select>
								</div><!-- /.select-border -->
							</div><!-- /.form-group -->
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<div class="form-group">
								<label for="reg-birth-year" class="hidden">Година на раждане:</label>
																					
								<div class="select-border">
									<select name="reg-birth-year" id="reg-birth-year">
										<option value="1970">1970</option>

										<option value="1971">1971</option>

										<option value="1972">1972</option>

										<option value="1973">1973</option>

										<option value="1974">1974</option>

										<option value="1975">1975</option>

										<option value="1976">1976</option>

										<option value="1977">1977</option>

										<option value="1978">1978</option>

										<option value="1979">1979</option>

										<option value="1980">1980</option>

										<option value="1981">1981</option>

										<option value="1982">1982</option>

										<option value="1983">1983</option>

										<option value="1984">1984</option>

										<option value="1985">1985</option>

										<option value="1986">1986</option>

										<option value="1987">1987</option>

										<option value="1988">1988</option>

										<option value="1989">1989</option>

										<option value="1990">1990</option>

										<option value="1991">1991</option>

										<option value="1992">1992</option>

										<option value="1993">1993</option>

										<option value="1994">1994</option>

										<option value="1995">1995</option>

										<option value="1996">1996</option>

										<option value="1997">1997</option>

										<option value="1998">1998</option>

										<option value="1999">1999</option>

										<option value="2000">2000</option>

										<option value="2001">2001</option>
									</select>
								</div><!-- /.select-border -->
							</div><!-- /.form-group -->
						</div><!-- /.col col-/-1of3 -->
					</div><!-- /.cols -->

					<div class="form-group">
						<label for="reg-nationality">Националност:</label>
																			
						<div class="select-border">
							<select name="reg-nationality" id="reg-nationality">
								<option value="1">България</option>
							</select>
						</div><!-- /.select-border -->
					</div><!-- /.form-group -->

					<div class="form-group">
						<label for="reg-password">Парола: *</label>
					
						<input type="email" class="form-control field-border" name="reg-password" id="reg-password" value="" placeholder="" required />
					</div><!-- /.form-group -->

					<div class="form-group">
						<label for="reg-password-confirm">Повтори парола: *</label>
					
						<input type="email" class="form-control field-border" name="reg-password-confirm" id="reg-password-confirm" value="" placeholder="" required />
					</div><!-- /.form-group -->
				</div><!-- /.form__body -->

				<div class="form__actions">
					<input type="submit" value="регистрация" class="btn btn--green" />
				</div><!-- /.form__actions -->
			</form>
		</div><!-- /.form form-/-xsmall -->
	</div><!-- /.popup popup-/-small mfp-hide -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/lightslider/lightslider.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>